body
{
	margin:0px auto;
	background-image:url(../images/bdy-bg.jpg);
	background-repeat:repeat-x;
	background-color:#ececec;
}
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	margin:0px;
	padding:0px;
}
form
{
	margin:0px;
	padding:0px;
}
a
{
	text-decoration:none;
	outline:none;
}
a:hover
{
	text-decoration:none;
	outline:none;
}
/*.............................................main page........................................*/
.main-wrap
{
	margin:0px auto;
	width:1002px;
	overflow:hidden;
	min-height:200px;
	height:auto !important;
	height:200px;
	padding-bottom:10px;
}
.hed-wrap 
{
	width:1002px;
	min-height:140px;
	height:auto !important;
	height:140px;
	float:left;
}

.head-up
{
	width:1002px;
	height:110px;
	float:left;
	background-image:url(../images/banner-bg.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#ffcc1a;
}

.flash
{
	width:1002px;
	height:200px;
	text-align:center;
	
	float:left;
	background-color:#ECECEC;
}
.logo
{
	width:363px;
	height:64px;
	float:left;
	margin-left:15px;
	margin-top:25px;
}
.menu
{
	width:350px;
	float:right;
	text-align:right;
	margin-top:40px;
}
.menu a
{
	width:147px;
	height:27px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	background: url(../images/tmp.png) no-repeat -224px -193px;
/*	background-image:url(../images/blue.jpg);
	background-repeat:no-repeat;
	background-position:top;*/
	display:inline-block;
	text-align:center;
	padding-top:5px;
	margin-right:10px;
	font-weight:bold;
}
.menu a:hover
{
	/*background-image:url(../images/red.jpg);
	background-repeat:no-repeat;
	background-position:top;*/
	background: url(../images/tmp.png) no-repeat -75px -167px;
}

.menu a.selected
{
	/*background-image:url(../images/red.jpg);
	background-repeat:no-repeat;
	background-position:top;*/
	background: url(../images/tmp.png) no-repeat -75px -167px;
}
.menu span a
{
	width:76px;
	height:27px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	background: url(../images/tmp.png) no-repeat -889px -145px;
	/*background-image:url(../images/blue1.jpg);
	background-repeat:no-repeat;
	background-position:top;*/
	display:inline-block;
	text-align:center;
	padding-top:5px;
	margin-right:10px;
	font-weight:bold;
}
.menu span a:hover
{
	/*background-image:url(../images/red1.jpg);
	background-repeat:no-repeat;
	background-position:top;*/
	background: url(../images/tmp.png) no-repeat -889px -111px;
}

.menu span a.selected
{
	/*background-image:url(../images/red1.jpg);
	background-repeat:no-repeat;
	background-position:top;*/
	background: url(../images/tmp.png) no-repeat -889px -111px;
}

.mid-wrap 
{
	width:1002px;
	min-height:200px;
	height:auto !important;
	height:200px;
	float:left;
	margin-top:30px;
}
.mid-left
{
	width:570px;
	min-height:150px;
	height:auto !important;
	height:150px;
	float:left;
}
.mid-left-bar
{
	width:530px;
	min-height:50px;
	height:auto !important;
	height:50px;
	float:left;
	margin-left:15px;
}
.mid-left-bar a
{
	width:490px;
	height:28px;
	float:left;
	background: url(../images/tmp.png) no-repeat -362px -152px;
	/*background-image:url(../images/blue-bar.jpg);
	background-repeat:no-repeat;*/
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding-left:35px;
	padding-top:11px;
	margin-bottom:5px;
}
.mid-left-bar a:hover
{
	/*background-image:url(../images/red-bar.jpg);
	background-repeat:no-repeat;*/
	background: url(../images/tmp.png) no-repeat -362px -111px;
}
.mid-rite
{
	width:385px;
	min-height:150px;
	height:auto !important;
	height:150px;
	float:right;
}
.mid-rite-heading
{
	width:277px;
	height:47px;
	float:left;
	/*background-image:url(../images/small.jpg);
	background-repeat:no-repeat;
	background-position:left;*/
	background: url(../images/tmp.png) no-repeat -75px -111px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#000000;
	padding-left:9px;
	padding-top:6px;
}
.mid-rite-down
{
	width:360px;
	min-height:50px;
	height:auto !important;
	height:50px;
	float:left;
	padding-left:25px;
}
.e-wrap
{
	width:360px;
	min-height:1px;
	height:auto !important;
	height:1px;
	float:left;
	background-image:url(../images/e-seperator.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:10px;
	padding-top:10px;
}
.e-pic
{
	width:82px;
	height:79px;
	border:1px solid #838383;
}
.e-pic
{
	width:82px;
	height:79px;
	float:left;
	border:1px solid #838383;
	margin-right:10px;
}
.e-pic img
{
	width:82px;
	height:79px;
}

.e-heading
{
	width:120px;
	height:19px;
	float:left;
	background-color:#ed0000;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:5px;
	padding-top:3px;
}

.e-rite
{
	width:265px;
	float:left;
}
.e-content
{
	width:265px;
	float:left;
}
.e-content h6
{
	width:100%;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	float:left;
}
.e-content p
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.view
{
	width:360px;
	text-align:right;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
.mid-down
{
	width:969px;
	min-height:50px;
	height:auto !important;
	height:50px;
	float:left;
	margin-top:20px;
	padding-left:15px;
}
.mid-down p
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:justify;
}
.mid-down-heading
{
	width:100%;
	height:50px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000000;
}
.mid-down-heading span
{
	color:#ed0000;
}

.footer-wrap
{
	width:1002px;
	height:55px;
	float:left;
	background-color:#000000;
	margin-top:40px;
}
.footer-left
{
	width:470px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin-top:10px;
	margin-left:15px;
}
.footer-left a
{
	color:#FFFFFF;
}
.footer-left a:hover
{
	color:#ed0000;
}
.visa
{
	width:100px;
	height:40px;
	float:right;
}

.mid-left-heading
{
	width:555px;
	height:110x;
	margin-bottom:10px;
	float:left;
}
.head, .head1
{
	height:97px;
	min-width:439px;
	float:left;
	/*background-image:url(../images/left.jpg);
	background-repeat:no-repeat;*/
	background: url(../images/tmp.png) no-repeat -2px -0px;
	padding:0px 0px 0px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:bold;
	padding-top:12px;
}
.head1
	{
width:439px;
}
.head span, .head1 span
{
	font-size:17px;
	font-weight:bold !important;
	color:#000000;
	font-weight:normal;
}
.mid
{	
	width:1002px;
	min-height:200px;
	height:auto !important;
	height:200px;
	float:left;
}
.mid-heading
{
	width:950px;
	height:109px;
	padding-bottom:10px;
	float:left;
}
.mid-table
{	
	width:1002px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}
.mid-table a
{
	text-decoration:underline;
	color:#FF7979;
}
.mid-table a:hover
{
	text-decoration:none;
}
.mid-table span
{
	color:#FF7979;
	font-size:22px;	
}
.mid-table h1
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000;
}
.txt
{
	padding:5px 5px 5px 5px;
	width:280px;
	border:0px none;
	margin-top:2px;
	background-image:url(../images/txt-bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	font-weight:bold;
	border:1px solid #999999;
}

.txt-width
{
	width:124px !important;
}

.com
{
	padding:5px 5px 5px 5px;
	height:90px;
	width:280px;
	border:0px none;
	margin-top:2px;
	background-image:url(../images/txt-bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	font-weight:bold;
	border:1px solid #999999;
}
.drop
{
	padding:5px 5px 3px 5px;
	width:291px;
	border:0px none;
	margin-top:2px;
	background-image:url(../images/txt-bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	font-weight:bold;
	border:1px solid #999999;
}
.btn
{
	border:0px none;
	background-image:url(../images/dot.jpg);
	background-repeat:repeat;
	font-size:12px;
	font-weight:bold;
	padding:3px 5px 3px 5px;
	cursor:pointer;
}
.btn1
{
	border:0px none;
	background-image:url(../images/dot.jpg);
	background-repeat:repeat;
	font-size:18px;
	font-weight:normal;
	padding:3px 5px 3px 5px;
	cursor:pointer
}
.chck
{
	position:relative;
	margin-left:1px;
}


.event-wrap
{
	width:950px;
	min-height:1px;
	height:auto !important;
	height:1px;
	float:left;
	background-image:url(../images/e-seperator.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:10px;
}
.event-pic
{
	width:82px;
	height:79px;
	border:1px solid #838383;
}
.event-pic
{
	width:82px;
	height:79px;
	float:left;
	border:1px solid #838383;
	margin-right:10px;
}
.event-pic img
{
	width:82px;
	height:79px;
}

.event-heading
{
	width:120px;
	height:19px;
	float:left;
	background-color:#ed0000;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:5px;
	padding-top:3px;
}

.event-rite
{
	width:840px;
	float:left;
}
.event-content
{
	width:840px;
	float:left;
}
.event-content h6
{
	width:100%;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	float:left;
}
.event-content p
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

.team-wrap
{
	width:1002px;
	float:left;
	margin-bottom:15px;
}
.team-heading
{
	width:910px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	padding:6px 0px 10px 50px;
	border-bottom:1px solid #000000;
	background-image:url(../images/b1.png);
	background-repeat:no-repeat;
}
.team-table
{	
	width:940px;
	float:left;
	padding:10px;
}
.mainRow
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	background-image:url(../images/dot.jpg);
	background-repeat:repeat;
	background-color:#ffd035;
}
.secondry
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background-color:#4fb1e2;
	
}
.secondry:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	/*background-color:#000000;
	background-image:url(../images/dot.jpg);
	background-repeat:repeat;*/background-color:#3c9ed0;
}

.contact
{
	width:730px;
	float:left;
	background-image:url(../images/contact-bg.png);
	background-repeat:no-repeat;
	background-position:center;
}
.contact-left
{
	width:350px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-right:10px;
}
.contact-rite
{
	width:320px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	min-height:250px;
	height:auto !important;
	height:250px;
	line-height:17px;
	margin-top:4px;
	padding-left:40px;
}
.contact-rite span
{
	color:#3c9ed0;
}

.contact-rite a
{
	color:#000;
}

.contact-rite a:hover
{
	text-decoration:underline;
}


.term
{
	width:945px;
	min-height:50px;
	height:auto !important;
	height:50px;
	float:left;
	padding-left:15px;
}
.term p
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:justify;
	margin-bottom:20px;
}
.term-heading
{
	width:100%;
	height:35px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000000;
}
.term-min
{
	width:100%;
	height:30px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#4ca1d1;
}
.term-heading span
{
	color:#ed0000;
}

.meal-wrap {
	width:50%;
	float:left;
}

.meal {
	width:98%;
	padding:10px 10px 10px 4px;
	float:left;
}

.bad_msg
{
border:2px solid red; background-color:#FF989B; -moz-border-radius:10px 10px 10px 10px;
-moz-box-shadow:0 0 20px white; width:360px;opacity: 0.8; padding-top:5px;
font-size:12px;
}

.good_msg
{
border:2px solid green; background-color:#C7FFBB; -moz-border-radius:10px 10px 10px 10px;
-moz-box-shadow:0 0 20px white; width:360px;opacity: 0.8; padding-top:12px;
font-size:12px;
}

.pagination{
	padding:10px;
	text-align:center;
	color:#f2f2f2;
	font-size:11px;
}
.pagination a{
	color:#9abcf0;
	padding:0px 5px 0px 2px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
.pagination a:hover{
	color:#2759b9;
}
.add-team {
	width:100%;
	margin-bottom:23px;
	border-bottom:dashed 1px #bab9b9;
	float:left;
}

.team-width {
	width:250px;
}




.add-bande
{
	width:100%;
	float:left;
	padding-bottom:20px;
}
.bande
{
	width:325px;
	height:30px;
	float:left;
	padding-top:5px;
	padding-bottom:5px;
}
.bande-left
{
	width:255px;
	height:30px;
	float:left;
}
.bande-rite
{
	width:65px;
	float:right;
	text-align:left;
}




